Extending Qt Creator Manual | StatusItem

Extending Qt Creator Manual 4.5.2

# StatusItem Class

(VcsBase::VcsBaseClient::StatusItem)

- List of all members, including inherited members

## Public Functions

| StatusItem() = default
| StatusItem(const QString &s, const QString &f)

## Member Function Documentation

### `[default]` StatusItem::StatusItem()

Default constructs an instance of StatusItem.

### StatusItem::StatusItem(const QString &s, const QString &f)

Default constructs an instance of StatusItem.